{
  "dependencies": {
    "http-proxy-middleware": "^3.0.0",
    "leaflet": "^1.9.4",
    "leaflet-contextmenu": "^1.4.0",
    "leaflet.smooth_marker_bouncing": "^3.0.3",
    "mysql": "^2.18.1",
    "next": "^14.2.3",
    "overlapping-marker-spiderfier-leaflet": "^0.2.7",
    "react": "^18.2.0",
    "react-dom": "^18.3.1",
    "react-leaflet": "^4.2.1",
    "recoil": "^0.7.7"
  },
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "export": "next export"
  },
  "devDependencies": {
    "@types/leaflet": "^1.9.12",
    "@types/leaflet-contextmenu": "^1.4.3",
    "@types/react": "^18.3.1",
    "@types/react-dom": "^18.3.0",
    "autoprefixer": "^10.4.19",
    "postcss": "^8.4.38",
    "prettier": "^3.2.5",
    "tailwindcss": "^3.4.3"
  }
}
